@font-face 
{
	font-family: 'Avenir Roman';
	src: url('../fonts/Avenir-Roman.eot');
	src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Avenir-Roman.woff') format('woff'),
	url('../fonts/Avenir-Roman.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal; 
}

html
{
	height: 100%;
	width: 100%;
	background-color: #243746;
	background-image: url('../images/bg_03.jpg');
	background-position: bottom right;
	background-repeat: no-repeat;
	/*background-color: #243746;*/
	background-size: cover;
}
*
{
	box-sizing: border-box;
}
body 
{
	color: #FFFFFF;
	font-family: 'Avenir Roman';
	text-transform: uppercase;
	font-size: 26px;
	font-weight: normal;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	line-height: 60px;
	display: table;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
img 
{
	max-width: 100%; height: auto;
}
.wrapper
{
	text-align: right;
	padding: 0 10%;
	display: table-cell;
  	vertical-align: middle;
  	width: 100%;
	height: 100%;
}





@media screen and (max-width:767px)
{
	.wrapper
	{
		text-align: center;
		font-size: 21px;
		line-height: 40px;
	}
}


